@charset "utf-8";
/*
Theme Name:mrp04-child
Template:mrp04
Version: 0.01
*/


/* 追加・変更
------------------------------------------------------------*/
/*　グローバルメニュー　項目余白調整　*/
@media print, screen and (min-width: 1024px){
/*nav#mainNav ul li a {
    padding: 8px 21px 10px 19px;
}
nav#mainNav ul li {
    width: 14%;
}*/
}

/*float clear*/
.clearfix {zoom:1;}
.clearfix:after{
    content: "";
    display: block;
    clear: both;}


/*改行位置指定用*/
span.nowrap {
display:inline-block;
white-space:nowrap;
}
.nowrap {
white-space:nowrap;
}
@media print, screen and (min-width: 641px){
br.sp {
display:none;
}
}

/*赤文字*/
.fc-red {color:#F00}


/*画像装飾なし*/
.post img.nodeco {
	padding:0;
	border-width:0 !important;
	background-color:transparent;
}
.post img.alignright.nodeco {
	padding:0;
	border-width:0 !important;
}

/*リスト*/
.post ul li {
    margin: 0px 0px 10px 20px !important;
    list-style: disc outside none;
}
.post ol li {
    margin: 0px 0px 10px 20px !important;
    list-style: decimal outside none;
}
.post ol li ol {
margin-left:0;
}
.post ol li li {
list-style:upper-roman !important;
}

/* カラムレイアウト　余白設定
------------------------------------*/
.colinner {padding: 0 5%;}
.colinner-l {padding: 0 5% 0 0;}
.colinner-r {padding: 0 0 0 5%;}

@media print, screen and (max-width: 640px){
.colinner,.colinner-l,.colinner-r{padding: 0;}
}

/* テーブルボーダー修正
--------------------*/
.post table.clear {
border-left-width:0;
}

/* flexbox
--------------------*/
.flex {
display: flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: wrap;
}
/* 区切り線　（不可視）
--------------------*/
hr.hidden {
	visibility: hidden;
	margin: 2em auto;
}

/*GoogleMap埋め込み対処
-----------------------------------*/
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*----------------------------
共通
-----------------------------*/
/*　グローバルメニュー　----------------*/
@media print, screen and (max-width: 640px){
body nav#mainNav {
    display: none;
}
}
/*　ボタン　----------------*/
.btn {
text-align: center;
	margin-top: 1.5em;
}
.btn a {
    padding: 20px;
	background-color:#008F48;
	border: 1px solid #008F48;
    color: #fff;
    font-weight: bold;
	font-size: 130%;
	min-width: 180px;
	display: inline-block;
	transition: all .3s;
	width: 30%;
}
.btn a:hover {
	background-color:#fff;
	color: #008F48;
}
/*　見出し　----------------*/
h5 {font-weight: bold;}

/*------------------------------
トップページ
------------------------------*/
.flex-reverse img {
 padding: 5px 20px !important;
}

@media print, screen and (max-width: 640px){
.flex-reverse {
	display: flex;
	flex-direction: column-reverse;
	}
	.flex-reverse img {
	 padding: 0px !important;
	}
}

/*------------------------------
個人様向け
------------------------------*/
/*Merit*/
.merit {
font-size: 120%;
font-weight: bold;
margin-top: 3em;
}
.merit span {
display: inline-block;
padding: .5em;
background-color: #00A049;
margin-right: .7em;
color: #fff;
vertical-align: bottom;
}
.merit span.num {
display: inline-block;
padding: .0;
background-color: transparent;
margin: 0 0 0 .2em;
font-size: 150%;
vertical-align: baseline;
}
/*table*/
table.st1 tr:nth-child(2n+1){background:#eee;color: #666;}
table.st1 th{background:#000; color: #fff;text-align: center;}
table.st1 td{text-align: center;background: transparent;}



